.featuredprojects h2{margin-top:50px;}

 .featuredprojects .redtext{margin-top:-10px;}

#menu ul ul a{z-index:99999;}

#menu li:hover > a,

#menu ul ul :hover > a,

#menu a:focus{z-index:99999;}

.getaquote{ position: absolute; margin-top: -34px; z-index:9999;margin-left:800px; width:136px;height:34px; padding:0; list-style:none;border:none;background:url(images/getaquote.png);background-repeat:no-repeat;}
.currentprojects h2{margin-top:-10px;}